using System.Collections.Generic;
using ProtoBuf;

namespace DiplomovaPrace.Contracts
{
	[ProtoContract]
	public class PagedQueryResult<T>
	{
		[ProtoMember(1)]
		public List<T> Data { get; set; }

		[ProtoMember(2)]
		public int TotalCount { get; set; }
	}
}
